@charset "utf-8";
/* Font-Face */
/* @import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css); */



html{margin:0; padding:0; width:100%; overflow-y:scroll;}
body{margin:0; padding:0; width:100%; font-family: 'Nanum Gothic',Dotum,Helvetica,AppleGothic,Sans-serif; font-size:13px; letter-spacing:0px; line-height:1.6; color:#808080;}
img{margin:0; padding:0;}
a,{text-decoration:none;} a img{border:none; outline:0; selector-dummy : expression(this.hideFocus=true); text-decoration:none;}


ul, ol {list-style-type:none;}
dt, dd  {list-style-type:none;}

h1,h2, h3, h4 ,h5{padding:0px; margin:0px;}
li{list-style-type:none;}

/* link style */
a:link    	        {color:#666666; text-decoration:none;}
a:visited 	        {color:#666666; text-decoration:none;}
a:active  	        {color:#fd6c02; text-decoration:none;}
a:hover         	{color:#3f8dc2; font-weight:bold; text-decoration:none;}

legend, label.hidden{position: absolute;top: 0px;left: 0px;visibility:hidden; width:0;height:0;text-indent:-9999px;color:#808080;}
caption {visibility:hidden; width:0;height:0;text-indent:-9999px;color:#808080;}
input[type=submit] {border:0 none; padding:0; background:transparent; vertical-align:middle; color:#fff; font-size:0px; line-height:0px; cursor:pointer;}
input[type=button] {padding:0; vertical-align:middle; cursor:pointer;}
input.goSel {width:44px;height:20px; line-height:0px; }
div{color:#666666; margin:0; padding:0;}
textarea { border:1px solid #ccc; font-family:'Nanum Gothic',Dotum,AppleGothic,sans-serif; padding:3px 0 1px 3px;}
select, img {margin:0; padding:0;}



/*total*/
#wrap{position:relative; margin:0 auto; min-width:1040px; height:left !important;  min-height:100%; height:100%;}
#wrapmain{position:relative; margin:0 auto; width:100%; height:auto;  min-height:100%; height:100%;}
#header{position:relative; margin:0 auto; width:100%; height:100px; }
#container{position:relative; overflow:hidden; margin:0 auto; min-width:1040px; height:auto !important;   height:100%;}
#footer{position:relative; clear:both; margin:0 auto;  bottom:0; width:100%; height:133px; background:#434343;}
#footer2{position:relative; clear:both; margin:0 auto;  bottom:0; width:100%; height:200px; background:#ffffff; border-top:1px solid #ddd;}

/* header */
#topmenu {position:relative; margin:0 auto; padding:0; width:1050px; height:40px;}
.util {float:left;  width:1050px; color:#000; margin-top:5px; text-align:right; font-size:12px;}
.util a{color:#000; margin-top:5px;}
.util a:hover{color:#0789c8; text-decoration:none;}
.logo {position:absolute; margin:0 left; top:20px; padding-top:0px; font-weight:bold; text-align:left;  z-index:99999; }
.t_search{float:right; width:170px; height:30px; text-align:left;  font-size:12px; color:#fff; background:#08285a;}
.t_search img{text-align:right;}
input.search_word {width:140px; height:25px; margin-top:2px; border:0px; background:#08285a;}

/* 여백 */
.ml5  {margin-left:5px !important;}
.ml10  {margin-left:10px !important;}
.ml15  {margin-left:15px !important;}
.ml20  {margin-left:20px !important;}
.ml25  {margin-left:25px !important;}
.ml35  {margin-left:35px !important;}
.mtop5 {margin-top:5px !important;}
.mtop10 {margin-top:10px !important;}
.mtop15 {margin-top:15px !important;}
.mtop20 {margin-top:20px !important;}
.mtop25 {margin-top:25px !important;}
.mtop30 {margin-top:30px !important;}
.mtop35 {margin-top:35px !important;}
.mbottom5 {margin-bottom:5px !important;}

.mtop_m20 {margin-top:-20px !important;}


/*main*/
.border_d3 {border:1px solid #d3d3d3;}
#main {position:relative; margin:0 auto; width:100%; height:100%; background:url("/user_data/data/images/new/main_bg.png") left top repeat;}
#main::after { clear:both; display:block; content:""}
#main_bg {margin:0 auto; text-align:center;  width:100%; height:320px; }
#main_contents {margin:0 auto; width:1044px; text-align:center;}
.main_content01 {float:left; margin-right:30px; width:685px; }
.main_content01 .main_left_board{margin:0; height:157px; width:685px; padding-top:15px;}
.main_content01 .main_left_board .mleftb{float:left; width:330px; padding:20px 0 20px 20px; height:157px; background:url("/user_data/data/images/main_notice.png") left top no-repeat;}
.main_content01 .main_left_board .mrightb{float:right; width:330px; padding:20px 0 20px 20px;  height:157px; background:url("/user_data/data/images/main_board.png") left top no-repeat;}
.main_content01 .main_left_banner{margin:0; width:687px; margin-top:18px; }
.main_content01 .main_left_banner .bbleft{float:left; margin:0; width:330px; margin-right:0px; }
.main_content01 .main_left_banner .bbright01{float:right; margin:0; }
.main_content01 .main_left_banner .bbright02{float:right; margin:0; margin-top:22px;}
.main_content02 {float:left;  width:329px; padding-bottom:20px;}
.main_content02 img {margin-top:6px;}

.main_banner01      {margin:0 auto; width:1050px; }
.main_banner02      {margin:0 auto; width:1050px; height:149px; margin-top:20px; }
.main_banner02 img {float:left; }

.main_teacher          {width:1050px; height:253px; border-top:1px solid #000000; border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.main_teacher_box {float:left; width:209px; height:252px; border-right:1px solid #ddd;}
.main_teacher_box:last-child  {margin:0; width:212px; border-right:1px solid #fff;}
.main_teacher_box .m_teacher_title {height:51px; text-align:left; padding-left:15px; padding-top:14px; font-size:18px; font-weight:bold; color:#000; border-bottom:1px solid #ececec; background:url("/user_data/data/images/teacher_title_bg.jpg") center top repeat-x;}
.main_teacher_box .m_teacher_title a{color:#000;}
.main_teacher_box .m_teacher_title a:hover{color:#3f8dc2;}
.main_teacher_box .m_teacher_text {font-size:14px; height:68px; text-align:left; padding-left:15px; padding-top:15px; font-weight:bold; color:#555; line-height:120%;}
.main_teacher_box .m_teacher_box img{bottom:0;}


.main_movie          {width:1050px; margin-top:30px;}
.movie_box   {float:left; margin-right:46px; padding-bottom:15px;}
.movie_box:last-child  {margin:0;}

.main_title {font-size:20px; font-weight:bold; color:#333; text-align:left; width:100%; padding-bottom:33px;}
.main_text {font-size:14px; color:#545454; letter-spacing:-1px;  padding-top:15px; line-height:110%;}
.main_price {font-size:13px; color:#545454; letter-spacing:-1px; line-height:180%; font-weight:bold;}
span.price  {font-size:13px; color:#920000; letter-spacing:-1px; padding-top:5px;}
span.data {font-size:13px; color:#afafaf; letter-spacing:-1px;  line-height:160%;}

.main_sitemap {margin:0 auto; width:100%; bottom:0; text-align:center; background:#4f4f4f; height:240px;}
.m_sitemap {margin:0 auto;  width:1050px; height:240px; border-right:1px solid #5c5c5c;}
.m_sitemap ul.sbox{float:left; width:131px;  border-left:1px solid #5c5c5c; height:100%; margin-bottom:-10.5px;}
.m_sitemap ul.sbox li.stitle{font-size:14px; font-weight:bold; color:#ffffff; text-align:left; width:100%; margin-left:-8px; padding-top:15px; padding-bottom:10px;}
.m_sitemap ul.sbox li.stitle a{font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; text-align:left; width:100%; margin-left:-8px; padding-top:15px; padding-bottom:10px;}
.m_sitemap ul.sbox li.stitle a:hover{color:#f9b374;}
.m_sitemap ul.sbox li.stext{font-size:12px; color:#9e9e9e; text-align:left; width:100%; margin-left:-8px;}
.m_sitemap ul.sbox li.stext a{font-size:12px; color:#9e9e9e; text-align:left; text-decoration:none; width:100%; margin-left:-8px; text-decoration:none;}
.m_sitemap ul.sbox li.stext a:hover{color:#f9b374;}

h2{margin:0 auto; padding-top:35px; padding-bottom:10px; text-align:left; text-align:center; font-size:24px; color:#ffffff; letter-spacing:-1px; font-weight:bold;}
h3{margin:0 auto; text-align:left; font-size:36px; color:#222222;  letter-spacing:-1px; font-weight:bold; letter-spacing:-2px;}
h4{padding-top:5px; margin-bottom:10px; font-size:20px; color:#1453a5; letter-spacing:-1px; font-weight:bold;}
h5{padding-top:5px; margin-bottom:10px; font-size:22px; color:#666666; }

/*sub*/
#subdepth	  		 {position:relative; margin:0 auto; width:100%; height:0px; float:right; text-align:left; border-bottom:1px solid #ddd;}
#subdepth .depth	 {margin:0 auto; width:1050px; height:20px; text-align:right; padding-top:35px; padding-right:33px;}
#sub                 {position:relative; margin:0 auto; width:1050px; height:100%;  min-height:750px; }

/*sub*/
#sub_content_full           {margin:0 auto; float:left; padding:35px 0px 30px 0px; width:100%;}
#sub_content           {position:relative; margin:0 auto; float:left; padding:35px 0px 30px 30px; width:860px;}
.section  {margin:0 auto; padding-top:30px;}

.sub_title {font-size:15px; font-weight:bold; color:#333; text-align:left; width:100%; padding-bottom:10px;}

.content  {margin:0 auto; padding-top:30px; width:100%;}

.rgt {float:right; padding-left:20px;}
.lft {float:left; padding-right:20px;}
.full_img{margin:0 auto; margin-top:20px;}


.img_small_section{margin-top:20px;overflow:hidden;}
.img_small_section.first{margin-top:20px !important;overflow:hidden;}
.img_small_section:first-child{margin-top:0;}

.table.t_board td {vertical-align: middle;}

/* 강좌탭 */
.detail_tap {width:100%; border-bottom:solid 0px #ddd; }
.detail_tap .nav > li > a{padding:8px 0px; margin:0; border:1px solid #eeeeee; height:43px;}

ul.course-tap {margin-bottom:50px; }
ul.course-tap > li {border-top:2px solid #282828;}
ul.course-tap > li.active > a{background:#ececec; color:#282828;}
ul.course-tap > li.active > a:hover{background:#ececec; color:#282828;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background:#ececec;}
.btn-taps li{border-top:2px solid #282828; width:25%;}

/*쪽지수*/
.my_memo {color:#3399ff;}
.bs_left {float:left; margin-bottom:5px;}
.bs_right {float:right; margin-bottom:5px;}

/* 강좌버튼 */
.btn_box{margin-top:20px;}
.btn-cart{background-color:#48aee4; border-color:#48aee4; color: #ffffff; border-radius:4px; width:49%; margin-right:1%; height:40px;}
.btn-buy{border-radius:4px; background-color:#1e5bc2; color: #ffffff; width:49%; border:1px solid #ededed; height:40px;}
.btn:hover,.btn:focus,.btn.focus{color: #ffffff;  text-decoration: none;}